<?xml version="1.0" encoding="UTF-8"?>

<MyGUI type="Resource">
	<!-- 格子资源 -->
	<Resource type="ResourceImageSet" name="pic_Welfare_TopImage">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="532 135">
			<Index name="Default">
				<Frame point="0 432"/>
			</Index>
		</Group>
	</Resource>

	<!-- 我的任务按钮 -->
	<Resource type="ResourceImageSet" name="btn_Welfare_MeTask">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="65 26">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="195 1450"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 1450"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="65 1450"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="130 1450"/>
			</Index>
		</Group>
	</Resource>


	<!-- 我的福利按钮 -->
	<Resource type="ResourceImageSet" name="btn_Welfare_MeWelfare">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="65 26">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="195 1476"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 1476"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="65 1476"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="130 1476"/>
			</Index>
		</Group>
	</Resource>


	<!-- 财富乐园按钮 -->
	<Resource type="ResourceImageSet" name="btn_Welfare_MeWealth">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="65 26">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="195 1502"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 1502"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="65 1502"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="130 1502"/>
			</Index>
		</Group>
	</Resource>

	<!-- =================================================================================== -->
	<!-- 幸运宝箱 -->
	<Resource type="ResourceImageSet" name="btn_Welfare_PrizePool">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Change.png" size="64 86">
			<Index name="normal">			<!-- 默认 -->
				<Frame point="440 0"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="504 0"/>
			</Index>
			<Index name="pushed">			<!-- 鼠标按下 -->
				<Frame point="568 0"/>
			</Index>
			<Index name="disabled">			<!-- 禁用 -->
				<Frame point="632 0"/>
			</Index>
		</Group>
	</Resource>

	<!-- 我的会员 -->
	<Resource type="ResourceImageSet" name="btn_Welfare_MyMember">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Change.png" size="64 86">
			<Index name="normal">			<!-- 默认 -->
				<Frame point="440 86"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="504 86"/>
			</Index>
			<Index name="pushed">			<!-- 鼠标按下 -->
				<Frame point="568 86"/>
			</Index>
			<Index name="disabled">			<!-- 禁用 -->
				<Frame point="632 86"/>
			</Index>
		</Group>
	</Resource>

	<!-- 积分排行 -->
	<Resource type="ResourceImageSet" name="btn_Welfare_ScoreRank">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Change.png" size="64 86">
			<Index name="normal">			<!-- 默认 -->
				<Frame point="440 172"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="504 172"/>
			</Index>
			<Index name="pushed">			<!-- 鼠标按下 -->
				<Frame point="568 172"/>
			</Index>
			<Index name="disabled">			<!-- 禁用 -->
				<Frame point="632 172"/>
			</Index>
		</Group>
	</Resource>

	<!-- 福利礼包 -->
	<Resource type="ResourceImageSet" name="btn_Welfare_WelfarePacks">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Change.png" size="64 86">
			<Index name="normal">			<!-- 默认 -->
				<Frame point="440 258"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="504 258"/>
			</Index>
			<Index name="pushed">			<!-- 鼠标按下 -->
				<Frame point="568 258"/>
			</Index>
			<Index name="disabled">			<!-- 禁用 -->
				<Frame point="632 258"/>
			</Index>
		</Group>
	</Resource>

	<!-- =================================================================================== -->
	<!-- 我的会员背景图 -->
	<Resource type="ResourceImageSet" name="pic_MyBonus_ImgBg">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="529 50">
			<Index name="Default">
				<Frame point="910 893"/>
			</Index>
		</Group>
	</Resource>

	<!-- 领取低保 -->
	<Resource type="ResourceImageSet" name="btn_MyBonus_GetBonus">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="106 35">
			<Index name="normal">			<!-- 默认 -->
				<Frame point="1024 699"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="1130 699"/>
			</Index>
			<Index name="pushed">			<!-- 鼠标按下 -->
				<Frame point="1236 699"/>
			</Index>
			<Index name="disabled">			<!-- 禁用 -->
				<Frame point="1342 699"/>
			</Index>
		</Group>
	</Resource>

	<!-- 充值会员 -->
	<Resource type="ResourceImageSet" name="btn_MyBonus_RechargeVIP">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="106 35">
			<Index name="normal">			<!-- 默认 -->
				<Frame point="1024 734"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="1130 734"/>
			</Index>
			<Index name="pushed">			<!-- 鼠标按下 -->
				<Frame point="1236 734"/>
			</Index>
			<Index name="disabled">			<!-- 禁用 -->
				<Frame point="1342 734"/>
			</Index>
		</Group>
	</Resource>

	<!-- 返回上一页 -->
	<Resource type="ResourceImageSet" name="btn_MyBonus_Return">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="106 35">
			<Index name="normal">			<!-- 默认 -->
				<Frame point="1024 769"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="1130 769"/>
			</Index>
			<Index name="pushed">			<!-- 鼠标按下 -->
				<Frame point="1236 769"/>
			</Index>
			<Index name="disabled">			<!-- 禁用 -->
				<Frame point="1342 769"/>
			</Index>
		</Group>
	</Resource>
</MyGUI>